﻿/* stylesheet for sermon index page */

@import 'https://fonts.googleapis.com/css?family=Special+Elite|Scope+One|Open+Sans+Condensed';

/* Make new layout elements block elements in older browsers */
header, nav, aside, article, footer, section, {
  display:block;
}

audio	{
	width:98%;
	height:40px;
}


 /* Style rule for the body element */

body {
	background-color:#10192e;
	}
	
 /* Style rule for the wrapper div */
 
#wrapper {
	border: #FFFFFF solid 1px;
	width: 1400px;
	/* margin:auto; this centers everything in wrapper */
	padding:10px;
	background-color:#10192e; /* #10192e */
	border-radius: 2em;
	box-shadow: .4em .4em 1em black;
	border-collapse: collapse;
	}
	
#inner_wrap {
	border:none;
	width:100%;
	margin:0;
	padding:10px;
	background-color:#10192e; /* #10192e */
	}

	
table	{
	/* Center the table, and put one blank line above and below */
	margin:.5em auto;
	/* Remove spacing between cells */
	border-collapse: collapse;
	max-width:1400;
	table-layout:inherit;
	padding:2px;
	}
		
/* Color the background of every other table row */
tr:nth-child(odd)	{
	background-color:#00ff00;
	}	

/* Applies to data cell 3 in each table row 
td:nth-child(3)	{
	text-align:right;
	}
*/

/* Applies to header and data cell 3 in each table row
th:nth-child(3),td:nth-child(3)	{
	text-align:right;
	}
*/

/* Highlight table row on hover 
tr:hover	{
	background-color:yellow;
}
*/
	
.columns {
    display:table;
    width:100%;
	border-collapse: collapse;
	margin:1em auto;
    }
    
.inner {
    display:block;
    width:100%;
    clear:both;
    margin:auto;

    }


.leftcol {
    display:table;
    width:50%;
    padding:4px;
	}
/*	
.ctrcol {
    display:table-cell;
    width:34%;
    padding:4px;
	}
*/

article rightcol {
	display:table;
	width:50%;
    padding:4px;
	}

	
h2 {
	font-family: 'Special Elite', sans serif;
	font-size: 2em;
	color:lightsteelblue; /* #b3d5e3 #dad700 */
	font-weight: bold;
  	text-shadow: 2px 2px 12px black;
  	text-align:center;
  	}
	
/* End style for headings */

p  {
	font-family: 'Scope One','Open Sans Condensed', sans-serif;
	color:skyblue;
	font-size: 1.4em;
	margin:0;
	}
	
p.small {
	font-family: 'Scope One','Open Sans Condensed', sans-serif;
	color:lightskyblue;
	font-size: 1.1em;
	margin:0;
	}
	
p.indent {
	font-family: 'Scope One','Open Sans Condensed', sans-serif;
	color:white;
	font-size: 1em;
	margin:20px;
	}
	
p.chapters {
	font-family: 'Scope One','Open Sans Condensed', sans-serif;
	color:lightskyblue;
	font-size: 1.1em;
	line-height:1.5;
	margin:0;
	}


	
p.links  {
	font-family: 'Scope One','Open Sans Condensed', sans-serif;
	color:lightskyblue;
	font-size: 1.6em;
	margin:0;
	text-align:center;
	}



a:link{
    color:lightskyblue; 
    border-bottom: 1px white dotted;
    padding:1px;
    text-decoration:none;
	}
	
a:visited{
    color:lightcyan;
    padding:2px;
    text-decoration:none;
	}

a:hover{background-color:lightsteelblue; border-radius:6px; color:#006699; padding:2px 6px; text-decoration:none;}
	
a:active{
    background-color:#FFFFFF;
    color:#ff0000;
    padding:2px;
    text-decoration:none; border-radius:6px; 
	}	

	